<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{8c08ef5d-0e74-4b20-b2ed-61a91cce9ec1}" Name="Request - Assign to Facility POC">
  <XamlFileName>/Workflows/Request-AssigntoFacilityPOC-8C08EF5D-0E74-4B20-B2ED-61A91CCE9EC1.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>1</Subprocess>
  <Category>0</Category>
  <Mode>1</Mode>
  <Scope>3</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>1</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <CreateStage>40</CreateStage>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.2</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>Incident</PrimaryEntity>
</Workflow>